summaryrefslogtreecommitdiff
path: root/solenv/bin/macosx-codesign-app-bundle
diff options
context:
space:
mode:
Diffstat (limited to 'solenv/bin/macosx-codesign-app-bundle')
-rwxr-xr-xsolenv/bin/macosx-codesign-app-bundle2
1 files changed, 1 insertions, 1 deletions
diff --git a/solenv/bin/macosx-codesign-app-bundle b/solenv/bin/macosx-codesign-app-bundle
index f5ccff1475f1..85d74514585c 100755
--- a/solenv/bin/macosx-codesign-app-bundle
+++ b/solenv/bin/macosx-codesign-app-bundle
@@ -11,7 +11,7 @@ set -o pipefail
# from installer::simplepackage::create_package() in solenv/bin/modules/installer/simplepackage.pm
# and the test-install target in Makefile.in.
-test `uname` = Darwin || { echo This is for OS X only; exit 1; }
+test `uname` = Darwin || { echo This is for macOS only; exit 1; }
test $# = 1 || { echo Usage: $0 app-bundle; exit 1; }